<?php
ini_set('display_errors', 1);
require_once  realpath(dirname(__FILE__)) . '/../../Control/ControlProduto.php';
extract($_POST);
$controlProduto = new ControlProduto();
$subGrupo = $controlProduto->pegarSubGrupoporGrupo($pk);
$entroAqui = 0;
while ($subGrupo->fetch())
{
	$entroAqui = 1;
	Utilidades::formselectorOpcaoMarcada($subGrupo->getSubgrupoid(),$subGrupo->getNome(),$padrao);
} 
if ($entroAqui == 0)
{
	Utilidades::formselectorOpcaoMarcada(0,'Selecione outro grupo, ou este não tem sub-grupo','null');
}
?>